import { Logger, Module } from '@nestjs/common';
import { UsersService } from './users.service';
import { UsersController } from './users.controller';
import { UserRepository } from './users.repository';

@Module({
  controllers: [UsersController],
  providers: [Logger, UsersService, UserRepository],
})
export class UsersModule {}
